Bug 126983 - Values on the charts are not fully visible
Values on the charts are not fully visible
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Sedlacek
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 10:42 UTC by Jiri Sedlacek
Modified: 2009-06-09 13:48 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot (69.24 KB, image/png)
2008-02-08 10:42 UTC, Jiri Sedlacek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2008-02-08 10:42:07 UTC
Axes areas in the charts should dynamically resize according to the "longest" value.
Comment 1 Jiri Sedlacek 2008-02-08 10:42:52 UTC
Created attachment 56326 [details]
Screenshot
Comment 2 Jiri Sedlacek 2008-06-16 14:39:29 UTC
Not easy to fix, will be addressed by charts reimplementation.
Comment 3 Jiri Sedlacek 2009-04-14 12:42:36 UTC
Already fixed in NB 6.7 M3.
Comment 4 matusdekanek 2009-06-09 13:48:42 UTC
seems to work fine, marking verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo